prev - up - next - index

# GC

  GC is the module to control garbage collection feature of the Ruby interpreter.

## Methods:

  `garbage_collect`

    Starts garbage collecting. Same as

    >     GC.start

## Module Methods:

  `disable`

    Disables garbage collection.

  `enable`

    Enables garbage collection.

  `start`

    Start garbage collection.

prev - up - next - index

matz@netlab.co.jp